*{
    box-sizing: border-box;
    margin:0;
}

body{
    height: 100vh;
}

#port-title{
    padding-bottom: 0.7rem;
}

@media (min-width: 768px) {

    body{
        display: grid;
        overflow: hidden;
        grid-template-rows: 1fr 8fr;
    }
}

@media (min-width: 1024px) {

    header{
        height: 100%;
    }
}


